<!DOCTYPE html>
<html lang="en">
<head>
  <title>Vereesa - Products Grid</title>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" type="image/x-icon" href="/assets/images/favicon.png"/>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="/assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="/assets/css/font-awesome.min.css">
  <link rel="stylesheet" href="/assets/css/animate.min.css">
  <link rel="stylesheet" href="/assets/css/jquery-ui.css">
  <link rel="stylesheet" href="/assets/css/chosen.min.css">
  <link rel="stylesheet" href="/assets/css/pe-icon-7-stroke.css">
  <link rel="stylesheet" href="/assets/css/magnific-popup.min.css">
  <link rel="stylesheet" href="/assets/js/fancybox/source/jquery.fancybox.css">
  <link rel="stylesheet" href="/assets/css/jquery.scrollbar.min.css">
  <link rel="stylesheet" href="/assets/css/mobile-menu.css">
  <link rel="stylesheet" href="/assets/css/style.css">
</head>

<body class="productsgrid-page">

<div id="root"></div>

<footer class="footer style7">
  <div class="container">
    <div class="footer-end row">
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
        <div class="coppyright">
          Copyright © 2019
          <a href="gridproducts.html#">Vereesa</a>
          . All rights reserved
        </div>
      </div>
      <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
        <div class="vereesa-payment">
          <img src="assets/images/payments.png" alt="img">
        </div>
      </div>
    </div>
  </div>
</footer>

<a href="#" class="backtotop">
  <i class="pe-7s-angle-up"></i>
</a>

<script src="/assets/js/jquery-1.12.4.min.js"></script>
<script src="/assets/js/jquery.plugin-countdown.min.js"></script>
<script src="/assets/js/jquery-countdown.min.js"></script>
<script src="/assets/js/bootstrap.min.js"></script>
<script src="/assets/js/magnific-popup.min.js"></script>
<script src="/assets/js/jquery.scrollbar.min.js"></script>
<script src="/assets/js/jquery-ui.min.js"></script>
<script src="/assets/js/mobile-menu.js"></script>
<script src="/assets/js/chosen.min.js"></script>
<script src="/assets/js/jquery.elevateZoom.min.js"></script>
<script src="/assets/js/jquery.actual.min.js"></script>
<script src="/assets/js/jquery.scrollbar.min.js"></script>
<script src="/assets/js/frontend-plugin.js"></script>
</body>
</html>
